# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = hwloc
pkgbase = hwloc
xdata = pkgtype=pkg
pkgver = 2.11.2-1
pkgdesc = Portable Hardware Locality is a portable abstraction of hierarchical architectures
url = https://www.open-mpi.org/projects/hwloc/
builddate = 1727624002
packager = Tuxcore <dev@tuxcore.org>
size = 1724736
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = libpciaccess
depend = libtool
depend = ncurses
depend = systemd-libs
optdepend = cairo: PDF, Postscript, and PNG export support
optdepend = libxml2: full XML import/export support
makedepend = cairo
makedepend = libx11
makedepend = libxml2
makedepend = systemd
